Global Digital Services
List digital service purchases
GET
/digital-services/purchasesScope
digital_services:readAuth Bearer keyQuery parameters
statusstringoptionalcategorystringoptionalcursorstringoptionallimitintegeroptionalResponses
200Purchase list
Errors
Errors use RFC 9457 problem details. Branch on code, and log request_id.
400Bad request401Unauthenticated403Forbidden409Idempotency conflict422Validation error429Rate limitedcURL
curl -X GET "https://business.boundlesspay.com/api/public/v1/digital-services/purchases" \ -H "Authorization: Bearer $BOUNDLESS_API_KEY"
